RubyGems Navigation menu

watir-webdriver 0.9.3

WebDriver-backed Watir

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.9.9 - November 09, 2016 (86.5 KB)
  2. 0.9.3 - August 02, 2016 (86.0 KB)
  3. 0.9.2 - July 29, 2016 (86.0 KB)
  4. 0.9.1 - October 14, 2015 (84.5 KB)
  5. 0.9.0 - October 08, 2015 (85.5 KB)
显示所有版本 (共 78 个)

Runtime 依赖 (1):

selenium-webdriver >= 2.46.2

Development 依赖 (11):

activesupport ~> 3.0
coveralls >= 0
fuubar >= 0
nokogiri >= 0
pry >= 0
rake ~> 0.9.2
rspec ~> 3.0
sinatra ~> 1.0
webidl >= 0.1.5
yard > 0.8.2.1
yard-doctest ~> 0.1.5

业主:

作者:

  • Jari Bakken

SHA 256 校验和:

d6b477ee4156ce9b63713fd3af426bce48ebbc661d325796a8f5952b85bcc87d

下载总量 4,576,911

这个版本 678,310

许可:

MIT

需要的 Ruby 版本: >= 0

链接: